Details

    • Type: Bug
    • Status: Closed
    • Priority: Blocker
    • Resolution: Completed
    • Affects versions: 1.9.671
    • Fix versions: 1.9.854
    • Labels:
    • Approval:
      Accepted
    • Patch:
      Code

      Description

      Currently the Node dependencies for `:npm-deps` to work are implicit. Looking `cljs/module_deps.js` it's clear that at least `module-deps`, `resolve`, and `browserResolve` must exist. This should probably be handled transparently for the user.

        Attachments

          Activity

            People

            • Assignee:
              dnolen David Nolen
              Reporter:
              dnolen David Nolen
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: